SolrObject::getPropertyNames
SolrObject::offsetGet
SolrObject
PHP Manual

# SolrObject::offsetExists

Checks if the property exists

### Description

public bool SolrObject::offsetExists ( string `$property_name` )

Checks if the property exists. This is used when the object is treated as an array.

### Parameters

`property_name`

  The name of the property.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.